

body, div, form, fieldset, ul, ol, table {
 margin: 0;
 padding: 0; }
 
body, table, th, td, a {
    font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; /* Police moderne, sans empattements, du type Times New Roman */
    font-size : 10pt; 
	Font-weight: normal;
       }

body {
  text-align: center;  /* pour corriger le bug de centrage IE */ 
  /* nécessaire pour centrer  le div CONTENU voir ci-dessous*/
  background: url('../../outils/images/terre.jpg');  /*   #eaeaea  */
  margin: 0px 0px 0px 0px; /* top right bottom left*/ 
  padding:0px 0px 0px 0px; /* top right bottom left*/  
  color: #800000;  /* brun*/
  }
  

	
/* PARAGRAPHES */
	
	p{
	margin: 0cm 0cm 0cm 0,5cm ;
	text-indent:1cm;
	line-height= 150%;
	
	}
	
/* TITRES */
	
	h1, h2, h3, h4, h5, h6 
	{ 
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px; 
    font-weight: normal;
    font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: rgb(0, 0, 0);
    }
	
	h1 
	{ /*			 pour constituer le bandeau des pages "courantes"				*/
	  height: 118px; 			/* réglée pour synchro avec image fond : koumare.jpg */
	  margin: 0px 0px 0px 0px; 	/* Par défaut les navigateurs assignent une marge aux titres. Ici on gère notre propre mise en page */
	  text-align: center; 		/* Centrer le texte horizontalement sur toute la largeur de la page */
		/* Technique de substitution du texte par une image : */
	  background: url('../../outils/images/bandeaubtm.gif') no-repeat; /*  image, unique et centrée, remplace le texte */
	  text-indent: -32000px; /* On décale le texte autant que possible sur la gauche de l'écran, pour ne plus le voir */
	}

  h2 {	  font-size: 22px;		}

  h3 {	  font-size: 20px;		}

  h4 {	  font-size: 18px;		}

  h5 { 	  font-size: 16px;		}

  h6 { 	  font-size: 14px;		}

/**Affichage d'un panneau défilant vertical horizontal via marquee ou carousel */
.messgcontainer { 				/* messages  */
	overflow: hidden; 
	width: 100%; 
	height: 36px; 
	background-image: url(../../outils/images/fondgris.jpg);		
}

/**Affichage des manifestatins via marquee */
.eventscontainer{ 				/* manifestations  */
	overflow: hidden; 
	width: 100%;  
	height: 30px;
	background-image: url(../../outils/images/fondgris.jpg);
}

.eventsbox { 
	width: 100%; 
	height: 100%; 
	line-height: 14px; 
	position: relative; 
	overflow: hidden; 
}
.newslist { 
	position: absolute; 
	padding: 0 0.5em;
}

/**Affichage des liens vers les projets par un carousel*/
.projectcontainer{  			/* conteneur liens vers les projets */
	overflow: hidden; 
	width: 100%; 
	height: 96px;
	border : 0px solid black;
	vertical-align : middle;
	background: #ffc ;
	
}
.projectitem{  			        /* item lien vers les projets */
	overflow: hidden;
	float:left;
	height: 92px;
	border :0px solid red;	
	vertical-align : middle;	
	background: #ffc;
    padding: 1px;
	margin : 1px;
	
}


#gestionnewsletter {	
	position : relative;			
	width : 75%;              
	margin-left: auto;    		/* nécessaire pour centrer le contenu de la page*/
	margin-right: auto;			/* nécessaire pour centrer le contenu de la page*/	
	text-align: left;
	color: rgb(0, 0, 0);	
	border-width:4px ;
	border-style:ridge ;
	border-color : white;
	background-color: rgb(213, 238, 213);	
}
.rubrique{			/* abonnt newsletter*/	
	position: relative;
	float: left;
	width : 33%;
	height:12px;
	color: black;	
	font-family: Arial black;
	font-style : italic;
	font-size:13;
	background-color: inherit;
	text-align: center;			
}
.valeur1{					/* abonnt newsletter*/
	position: relative;
	 		
	width : 65%;
	height:20px;	
	border-width:0pt ;
	border-style:ridge;
	border-color : white;
	color: black;
	font-family: Arial;
	font-style : normal;
	font-weight : bold;
	font-size:13;
	background-color: inherit;
	text-align: center;			
}


		
/** Page : */
#page {	
	position : relative;			
	top : 0px;					/*  positionnement juste sous le bandeau fixe*/
	left : 0px;	
	width : 100%;              /* (obsolète) pour conserver la taille totale de 1024 px qd on élargit l'écran   */	
	margin-left: auto;    		/* nécessaire pour centrer le contenu de la page*/
	margin-right: auto;			/* nécessaire pour centrer le contenu de la page*/	
	text-align: left;			/* nécessaire pour centrer le contenu de la page*/
	background-color :  url('../../outils/images/terre.jpg'); /*#FFFFCC orange clair ; #FFFF99 orange soutenu ; FFCC66 orange+ soutenu   */ 
}

#contenu {	
	background-color : #FFFFCC;   	/* orange clair*/
	text-align: left;	
	margin: 0px 0px 0px 0px; 		/* top right bottom left*/
	padding: 0px 5px 0px 0px;		/* top right bottom left*/ 	  
}

/** En-tête : */
#entete {
  background: url('../../outils/images/koumare.jpg'); /*   construit à partir d'images accolées  */ 
  }

/** Menu : */
#zonemenu {
	background-color : #FFFFCC;
}

/** Position  dans l'arborescence du site*/
#position {								/* bandeau témoin de navigation dans le site*/
	width : 300px;	
	background-color : #FFFFFF;
	color : #000000;
	font-size:10px;	
}
/** Zone d'affichage des documents pdf ou htm  */
#zoneaffichage{
	background-color : #FFFFCC;
	position: absolute;		 			/*-Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 45px; 		 		/* a régler selon la hauteur du menu principal et des sous-menus*/
	margin: 0; padding: 0;
	width: Auto;
	z-index: 1;
}
#pdf {									/* pour afficher un pdf ds la page courante  mais  !!! le menu reste en-dessous*/
	width : 100%;
	font-size:15px;
	font-weight : bold;
	background-color : #FFFFCC;
	position: relative;	
	z-index: 1;
}
/** Navigation  */
.navigation {							/* bandeau  de navigation dans un document*/
	width : 200px;	
	background-color : #FFFFFF;	
}

.navigation a{							/* bandeau de navigation dans un document*/	
	color : #FF0000;
	font-size:10px;
	font-weight : bold;
}

/** STYLES GENERAUX : */
.titrepage
{ 
color : rgb(79, 98, 40);  				/* vert gras*/
font-weight : bold;
text-align: center; 
font-size: 16px;
}
.titre0
{

margin-left:1cm;
font-weight : bold;
font-size:18px;
}
.titre1
{

margin-left:1cm;
font-weight : bold;
font-size:14px;
}


.titreitalique
{
margin-left:1cm;
font-weight : bold;
font-style : italic;
font-size:14px;
}

.tabule1
{
margin-left:1cm;
text-indent:1cm;
margin-right:1cm;
 line-height= 150%;
}
.tabule2
{
margin-left:2cm;
text-indent:1cm;
margin-right:0,5cm;

 line-height= 150%;
}
.tabule3
{
margin-left:3cm;
margin-right:0,5cm;
 line-height= 150%;
}
.marge1
{
margin-left:1cm;
margin-right:1cm;
 line-height= 150%;
}
.marge2
{
margin-left:2cm;
margin-right:0,5cm;
 line-height= 150%;
}
.marge3
{
margin-left:3cm;
margin-right:0,5cm;
 line-height= 150%;
}

/* STYLES TABLES */	
table   {
   background-color:#FFFFCC;              /* couleur défaut */
   margin-left: auto;
   margin-right: auto;
       }
	   
th{								/* Header*/
    text-align: left;  
    vertical-align: center;   
    font-family: monospace;
	border: thin solid #6495ed;
	width: 50%;
	padding: 0px;
	background-color: #D0E3FA;
	}
	
tr{
	vertical-align: middle;
	}
	
td{ 
	/*background-color: rgb(223, 223, 223);/*!--  couleur défaut  gris-->*/	
	text-align: left; 
	font-weight: normal;
	vertical-align: top;
	padding:0px 5px 0px 5px; /* top right bottom left*/ 
	border : 0px solid black;
	}

/** Pied : */

#pied {
  clear: both; /*  */
  background: #9f9f9f url('../../outils/images/pied.gif'); /* (bandeau à rayures noir et orange, avec une barre grise) */
  font-size: 10px; /*  */
  padding-top: 5px; /* = la hauteur de la partie hachurée noir / orange) */
  height: 20px; /*  */
  color: #000000; /* Texte noir  */
}
#piedgauche {
	float: left;   		/* placement horizontal*/
	width : 25%;
	text-align: center;
}
#piedcentre {
	float: left;   		/* placement horizontal*/
	width : 50%;
	text-align: center;
}
#pieddroit {
	float: left;   		/* placement horizontal*/ 
	width : 25%;
	text-align: center;
}
#pied a {
  color: blue; /* Les liens du pied de page doivent ressortir du reste du pied de page. C'est chose faite avec des liens noirs */
}

